/* New font implemented */ 


@font-face {
    font-family: 'flamatittel';
    src: url('/webfonts/flamasemicondensed-extrabold-webfont.eot');
    src: url('/webfonts/flamasemicondensed-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/flamasemicondensed-extrabold-webfont.woff') format('woff'),
         url('/webfonts/flamasemicondensed-extrabold-webfont.ttf') format('truetype'),
         url('/webfonts/flamasemicondensed-extrabold-webfont.svg#flama_semicondensedextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'flamatittel';
    src: url('/webfonts/flamasemicondensed-extrabold-webfont.eot');
    src: url('/webfonts/flamasemicondensed-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/webfonts/flamasemicondensed-extrabold-webfont.woff') format('woff'),
         url('/webfonts/flamasemicondensed-extrabold-webfont.ttf') format('truetype'),
         url('/webfonts/flamasemicondensed-extrabold-webfont.svg#flama_semicondensedextrabold') format('svg');
    font-weight: bold;
    font-style: normal;

}

/*Arial skal være standard i det meste av tekst */
body {
	font-family:arial, helvetica, sans-serif;
	background-color: #fff;
}
#mast-head .advertisement, #footer .advertisement{padding:0px;}
#logo{
	/*background-color: #8F0000;*/
    background-color: #A80000;
    margin-bottom:0px ;	
    padding: 0px;
    width: 980px;
}
.logo-left
{
    float:left;
    /*width:50px;*/
    width:55%;
    margin-top: 5px;
}
.logo-right
{
    float: right;
    margin: 26px 17px 0 0;
    width: 19%;
}
.logo-right input[type="text"]
{
    border: 1px solid #000000;
    color: #000000;
    margin: 0;
    padding: 5px;
    width: 170px;
}
.logo-right input[type="submit"]
{
    padding:2px 10px ;
}
.logo-right ul{width:95%}
.logo-right ul,.logo-right ul li{margin: 0;}
.logo-right ul,.logo-right ul div.first{
    float:left
}
.logo-right ul div.first{
    
}
.logo-right ul div.second{
	display:none;
    float:right
}
.logo-right ul div.second a{color: #FFF;text-decoration: underline;font-size:12px}
.logo-right ul div.second a:hover{text-decoration: none;}
.pad-top5{padding-top: 5px;}
#logo img
{
	margin-left: 15px;
	margin-top: 8px;
}
#logo .logo-img{
width:60%;
float:left;
margin-top: 8px;
}

#logo .logo-desc{color: #FFFFFF;
    float: left;
    font-family: times, "Times New Roman", serif;
    font-size: 21px;
    padding-left: 23px;
    padding-top: 30px;
    width: 25%;
}

#site-date
{
	display: none;
}

/* Start style for Left container - Anwar */
#container{width:100%;}
.header-container{width:990px}
.logo-bg{
    /*background-color: #8F0000;*/
   /* float: left; */
    background-color: #A80000;
    padding-bottom: 12px;
    width: 980px;
    margin: 0 auto;
    height: 90px;
}
#wrapper {padding: 0;}
.main-image{    
    float: left;    
    width: 100%;
}
.main-image .main-titles{float:left}
.main-image .main-titles{background-color:#A80000;width: 100%;color:#FFF;height:30px;}
.main-image .mainImg{float:left;width:100%;}
.main-image .mainImg img{width:100%;}
.main-titles .left {
     background-color: #A80000;
    float: left;
    font-size: 11px;
    height: 22px;
    padding: 8px 0 0 1%;    
}
.main-titles .right{  
    background-color: #A80000;
    border-left: 1px solid #FFFFFF;
    float: right;
    font-weight: bold;
    font-family: flamatittel;
    height: 25px;
    padding: 5px 1.5% 0 1.5%;   
    font-size:16px;     
    text-transform: uppercase;
    }
.main-titles .right a{color: #FFF !important;font-size: 16px !important;}
.main-image .Title{
    font: bold 65px/55px flamatittel, arial, helvetica, sans-serif;    
    /*float:left;*/    
    word-wrap: break-word;
    letter-spacing: -1px;
    margin-bottom: 10px;
}
.main-image .Title a{color:#000;text-decoration: none;}
.main-image .Title a:hover{color:#8F0000;text-decoration: none;}
.main-image .main-summary{
    font-size: 14px;    
    margin: 5px 0 10px 0;
    /*float:left;*/
}
.main-image .main-summary span{
    color: #A80023;    
    font: bold verdana;
    text-transform: uppercase;
    }
.main-image .more{float:left;}
.main-image .more a{color:#A80023; text-decoration: underline;}
.main-image .more a:hover{text-decoration: none;}
.category-stories{margin: 0 !important;}
.ads_650_200,.ads_300_150,.ads_300_600{
    border-bottom: 1px dotted #000000;
    border-top: 1px dotted #000000;
    float: left;
    margin-top: 20px;
    padding-top: 3px;
}
.ads_650_200{width:100%}
.ads_300_150,.ads_300_600{width:97%;margin-left: 3%;}

.section_row,.section_row .section_column{float:left}
.section_row {margin-top: 20px;width: 100%;}
.section_row p{margin-bottom: 0;}
.section_row .section_column{width:49%;}
.section_column_space{padding-left: 2%;}
.mar-left10{margin-left: 10px;}
.section-title{background-color: #A80000;color: #FFFFFF;float: left;width: 100%;}
.section-title .sect-date{background-color: #A80000;float: left;font-size: 11px;height: 22px;padding: 8px 0 0 5px;}
.section-title .sect-heading{
    background-color: #A80000;
    border-left: 1px solid #FFFFFF;
    float: right;
    font: 15px flamatittel;    
    height: 26px;
    margin-left: 1px;
    padding: 4px 8px 0 9px;
    text-transform: uppercase;
}
.section-title .sect-heading a{font-size: 16px; color:#FFF;}
.section_row .section-art-title{
    width: 100%; 
    font:bold 33px/30px flamatittel, arial, helvetica, sans-serif;
    letter-spacing: -1px;
}
.section_row .section-art-title a{color:#000;text-decoration: none;}
.section_row .section-art-title a:hover{color:#8F0000;text-decoration: none;}
.section_row .section-art-summary{font-size: 12px;width: 100%;padding-top: 5px;}
.section_row .more{margin-top:5px;}
.section_row .more a{color:#A80023; text-decoration: underline; margin-top: 5px; font-size: 11px;}
.section_row .more a:hover{text-decoration: none;}
.section_row .section-art-summary span{
    color: #A80023;    
    font: bold 11px verdana;
    text-transform: uppercase;
    float:left;
    padding-right: 2%;
}

.topics-container{    
    float: left;
    margin-top: 20px;    
    width: 100%;
    background-color: #ccdee6;
    padding-bottom: 15px;
}

.topics-column {
    padding: 0px 3% 0px 3%;
    width: 44%;
    float: left; 
    margin: 3px 0;
}

.topics-summary {
    font: bold 15px/17px arial, helvetiva, sans-serif;
    margin: 5px 3% 5px 3%;
    float:left;
}
.topics-summary p{
    margin: 0;
}

.topics-container .topic-title{ 
    background-color: #00516B;
    color: #fff;
    float: left;    
    font: 20px arial, helvetica, sans-serif;
    height: 26px;
    margin-bottom: 0px; 
    padding: 4px 0px 0px 1%;
    width: 99%;
}
.topics-container .topic-title span{ 
    font: bold 20px flamatittel, arial, helvetica, sans-serif; 
    text-transform: uppercase;
    float: right;
    padding: 1px 8px 3px 9px;
    margin-top:-3px;
    border-left: 1px solid #fff;
    height:30px;
}
.topics-container .topics-content{float:left;width:100%;}
.topics-container .topics-image{
    float: left;
    padding: 0;
    width: 100%;
}
.topics-container ul.topics-articles{
    float:left;
    width:100%;
}
.topics-container ul.topics-articles .art-date{
    font-size: 11px;
}

.topics-container ul.topics-articles .art-title{
    clear:both; 
    font:22px/23px flamatittel;
}
.topics-container ul.topics-articles .art-title a{color:#000;text-decoration: none;}
.topics-container ul.topics-articles .art-title a:hover{color:#8F0000;text-decoration: none;}
.topics-container ul.topics-articles li{float:left;width:100%;margin-bottom: 10px; line-height: 15px;}
.topics-container ul.topics-articles li:last-child{margin-bottom: 0}
#right-rail{
    width: 31.5%;
    margin: 0 0 1% 0;
    padding-left: 0%;
}
.ads_980_300{
    float: left;
    width: 100%;
    margin-top: 20px;
}
#footer {    
    width: 100% !important;
    float:left;
}
.footer-container{ 
    background-color: #DFD9C8;
    border-top: 9px solid #000000;
    float: left;
    font-size: 13px;
    height: 100px;
    padding: 10px;
    width: 98%;
}
.footer-column1,.footer-column2,.footer-column3{float:left;height: 100%;}
.footer-column1,.footer-column2{border-right: 1px solid;}
.footer-column1{width: 25%;}
.footer-column1-img{float: left; width: 30%;}
.footer-column1-content{float: left;padding-left: 7%;width: 57%;}
.footer-container a{color:#A80000;text-decoration: underline;}
.footer-container a:hover{text-decoration: none;}
.footer-column1-contentItems div{clear:both;}
.footer-column1-contentItems{margin-top: 10px;}
.footer-column2{width: 31%; padding: 0 0 0 2%;width: 31%;}
.footer-column2 div{margin-top: 10px;}
.footer-column2 div:first-child{margin-top: 0;}
.footer-column3{padding-left:2%;width: 39.5%;}
.footer-column3 ul{width: 100%;padding-top: 10px;}
.footer-column3 div:first-child{padding-bottom: 10px;}
.footer-column3 ul li{margin-bottom: 0; line-height: 15px;}
.footer-column3 ul li:first-child{float: left;width: 62%;}
.footer-column3 ul li:last-child{width: 38%;float:right;padding-top:25px;}
.topleaderboard{margin: 0 auto;padding: 0 5px;width: 980px;}

.select-field{ margin-bottom:0px !important; }

#select-main-nav{
    margin: 0 auto;
    padding: 0 5px;
    width: 980px;
}
.section-wrapper{
    clear: both;
    margin: 0 auto;
    padding: 0 5px;
    width: 980px;
}
.frontpage #breaking-news{
  border:3px solid #A80000;
  padding:10px;
}
.breaking-news-title{
	font: normal 29.7px flamatittel;
	margin-bottom:3px;
}
.breaking-news-summary{
	font-size: 12px;
}
#frontpage-carousel{float:left;width:100%;}
.digital-edition,.todays-leader{float:left;width:100%;}
.inner-container-title{
    background-color: #00516B;
    color: #FFFFFF;
    height: 25px;
    padding: 0px 0 0 3%;
    text-transform: uppercase;
    width: 97%;
}
.digital-edition .inner-container-content{background-color: #C9C4B4;}
.digital-edition .inner-container-content-padding{padding-top:3%;}
.digital-edition .inner-container-content-text{
    float:left; 
    width:45%; 
    font:bold 14px arial;
    padding-right:3%;
}

/*Tekst-styles til digital-edition lagt til av Klassekampen */
.digital-edition .inner-container-content-text li{
    font:bold 14px arial;
    margin-bottom: 8px;
}

.digital-edition .inner-container-content-text li.stor input[type="submit"] {
    color: #A80000;
    font-size: 15px;
}

.digital-edition .inner-container-content-text li.liten {
    font:normal 12px arial;
}

.digital-edition .inner-container-content-text li .button {
    white-space: normal;
    width: 100%;
    border-radius: 6px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-shadow: none;
}

.digital-edition .inner-container-content-text li .button:hover {
    text-decoration: none;
}

.digital-edition .inner-container-content-text form {
    margin:0;
}

.digital-edition .inner-container-content-text .oekerlogo {
    float: left;
    width: 70px;
    margin-right: 4px;
}


.digital-edition .inner-container-content-text .oekertext {
    float: left;
    padding-top: 20px;
    width:50px;

}

.digital-edition .inner-container-content-text .oekertext p{
    font-size: 10px;
    line-height: 13px;
    font-weight: bold;
}

/*End Klassekampen-tillegg*/


.digital-edition .inner-container-content-img{float:left; width:50%; padding-bottom:3%;}
.inner-container-content{float:left;width:97%;padding-left: 3%;}
.inner-container-content-article{float:left;width:98%; padding-right:1%; padding-left:1%; padding-bottom:1%;}
.inner-container-title span:first-child{
    font-size: 18px;
}

.inner-container-title span:last-child{
    font:18px flamatittel;
}

.todays-leader{margin-top: 20px;}
.todays-leader .inner-container-content ul.todaysleader-container{margin-top: 10px;}
.todays-leader .inner-container-content ul li{margin-bottom: 5px;}
.todays-leader-title{font:25px flamatittel; width:100%;}
.todays-leader-title a{color:#000 !important;text-decoration: none !important;}
.todays-leader-title a:hover{color:#8F0000 !important;text-decoration: none !important;}
.todays-leader-desc{font-size: 12px;}
.todays-leader-readmore{float:left; width:100%; margin-top:10px;}
li.todays-leader-desc span{float: left;width: 5%;}
.todays-leader a{color: #A80000; text-decoration: underline;}
.todays-leader a:hover{text-decoration: none;}
.todays-leader-subtitle{font:18px flamatittel;margin-top: 10px;}
.former-executives{float: left;width: 50%;}
.former-executives ul:first-child,.former-executives ul:last-child{width:100%;float:left;}
.former-executives ul:last-child{margin-top: 10px;}
.former-executives ul li{margin-bottom: 0px;line-height: 16px;}
.bokmagasinet{
    float: left; 
    width: 100%;
    margin-top: 20px;
}
.bokmagasinet-list-items{padding: 10px 2% 0 0%;width: 50%;float:left;}
.bokmagasinet-list-items-article{padding: 10px 2% 0 0%;width: 55%;float:left;}
.bokmagasinet-list-items p, .bokmagasinet-list-items-article p {margin-bottom: 8px;}
.bokmagasinet-list-items .bilag_tekst1, .bokmagasinet-list-items-article .bilag_tekst1{font-weight: bold;}
.bokmagasinet-list-image{
    padding-top: 10px;
    float:right;
    max-width:40%;
}
.bokmagasinet-list-image img{
    -moz-box-shadow: 4px 4px 2px #818181;
    -webkit-box-shadow: 4px 4px 2px #818181;
    box-shadow: 4px 4px 2px #818181;
}
.playlist,.twitter{float:left;padding-left: 3%;}
.latest-NTB,.latest-NTB-list-items{float:left;width: 100%;margin-top: 10px;}
.latest-NTB{margin-top: 20px;}
.latest-NTB-list-items li{margin-bottom: 5px;}
.latest-NTB-list-items .NTB-title{
    font:17px/18px flamatittel;
}
.latest-NTB-list-items .NTB-title a.hovered{
    font:17px/18px flamatittel !important;
    color:#000 !important;
    text-decoration: none !important;
}
.latest-NTB-list-items .NTB-title a.hovered:hover{color:#A80000 !important;text-decoration: none !important;}
.NTB-summary span:first-child{text-transform: uppercase; color:#A80000;font-family: flamatittel;}
.NTB-summary span:last-child{font-size:12px}
.latest-NTB-list-items a{color:#A80000;text-decoration: underline;}
.latest-NTB-list-items a:hover{text-decoration: none;}
.mar-top5{margin-top:5px;}
/* Ends style for Left container - Anwar */

/* Starts article styles - Anwar */

.articlepage #lead-story {
  position: relative; 
  width: 100%; /* for IE 6 */
  margin-bottom:0px;
}
.articlepage .artPhotoLabel {display:none;}
.articlepage .artPrevPhoto {float:left; display:none;}
.articlepage .artNextPhoto {float:right; display:none;}
.art_photo_controls{
	position: absolute; 
	top: 40%; 
	left: 10;
	right: 10;
	width: 100%; 
  margin:0px;
  padding-top:0px;
}

.main-image .art-photocaption{
	float: left;
	font-size: 11px;
	margin-bottom: 5px;
	width: 100%;
}
.main-image .art-byline{
	border-bottom: thin dotted #000000;
	border-top: thin dotted #000000;
	float: left; 
	font: bold 12px/14px arial, helvetica, sans-serif;
	padding: 3px 0;
	width: 100%;
    margin-top:12px;
    margin-bottom:8px;
}
.main-image .art-byline p {
    margin-bottom: 0px;
    font: bold 12px/14px arial, helvetica, sans-serif;
}


.main-image .art-Title{
	font: bold 55px/55px flamatittel, arial, helvetica, sans-serif;    
	float:left;    
	word-wrap: break-word;
	margin-bottom: 8px;
   margin-top:10px;
	width: 100%;
	letter-spacing: -1px;
}
.main-image .art-subTitle{        
	float: left;
	font: 25px times new roman;    
	margin-top: 20px;
	width: 100%;
}
.art-main{float:left; width: 100%;margin-top: 15px;}
.art-left{float: left;width: 38%; padding-right: 2%;}
.fact-box,.undersak-box,.related-issues{float: left;width: 100%; margin-bottom: 20px;}
.fact-box .factbox-heading,.undersak-box .undersak-heading,.related-issues .relatedissues-heading{background-color: #A80000;color: #FFFFFF;float: left;font-family: flamatittel;font-size: 15px;padding: 3px 0 3px 3%;text-transform: uppercase;width: 97%;}
.fact-box .factbox-title,.undersak-box .undersak-title{
    float: left;    
    font:18px flamatittel;
    padding: 5px 0;    
    width: 100%;
}
.fact-box .factbox-title,.undersak-box .undersak-title a{color:#000;text-decoration: none;}
.fact-box .factbox-title,.undersak-box .undersak-title a:hover{color:#A80000;text-decoration: none;}
ul.factbox-list{float: left;width: 100%;}
ul.factbox-list li{font-size: 13px;margin-bottom: 10px;}
ul.factbox-list li span{padding-right: 1%;}
.related-issues .relatedissues-heading{margin-bottom: 10px;}
ul.relatedissues-list{float: left;width: 100%;}
ul.relatedissues-list li{font-size: 13px;margin-bottom: 5px;}
ul.relatedissues-list li a{text-decoration: underline;color:#A80000;}
ul.relatedissues-list li a:hover{text-decoration: none;}
div.articlepage-summary{
    font-size: 15px;
    font-weight: bold; 
    margin-bottom:15px;
}    
p.paragraph-title{font-weight: bold;}
.art-main p{margin-bottom: 15px;}
.art-main a{text-decoration: underline;color:#A80000;}
.art-main a:hover{text-decoration: none;}
.art-socialicons{float:left;width:100%;margin-bottom: 20px;}
.art-socialicons div{float:left;padding-right: 3.5%;width: 16.5%;} 
/* Ends article styles - Anwar */

/* Starts Styles for search pages - Anwar */
.search-result .pagination .pagination-results, .blog-posts .pagination .pagination-results {
    margin-left: 19% !important;    
}
.right-rail-search{padding-left: 1% !important; width: 30.5% !important;}
/* Ends Styles for search pages - Anwar */

/* Starts server pages styles - Anwar */
#content font b{font-family: flamatittel;font-size: 61px;text-transform: capitalize;}
.service_pages{font-size: 12px; line-height: 20px;}
.service_pages a{text-decoration: underline;color:#A80000;font-size:12px !important;}
.service_pages a:hover{text-decoration: none;}
.service_pages h2,.service_pages h3{margin-top: 10px;font-size: 20px;}
.service_pages label{display: inline;}
.service_pages .t_label{font-size: 20px;font-weight: bold;margin:10px 0;}
.service_pages .noprint{height:2px !important;margin-top:4px !important;}
/* Ends server pages styles - Anwar */



/*Menyvalg, for høyre side og venstre side*/
/* Styling af left menu Peter Lohse*/
#main-nav
{
	background-color:  #3C372F;
    margin-top: 1px;
    border:0px;
}
#menu_1004,#menu_1005,#menu_1006,#menu_1007, #menu_1008
{
	font-size: 15px !important;
	color: #FFF !important;
	font-weight:bold !important;
	float: left;
	background-color:  #3C372F;
}
.menustor {
	font-size:15px;
	color:white;
	font-weight:bold;
}
/* Styling af right menu Peter Lohse */
#menu_1009,#menu_1010,#menu_1011,#menu_1012, #menu_1013
{
	font-size: 12px !important;
	color: white !important;
	font-weight:normal !important;
	background-color:  #3C372F !important;	
	
}
#main-nav a:hover{color:#DFD9C8 !important;}
/* Custom right_menu floating right */
.right_menu
{
	float:right;
}
.menuliten {
	font-size:12px;
	color:white;
	font-weight:normal;
}

.ingress {
	font-weight:bold;
	font-size:15px;
}
#main-nav ul li.hover,
	#main-nav ul li:hover,
	#main-nav ul li a.hover,
	#main-nav ul li a:hover	{	
    color: #000 !important;
	}
.right_menu li ul li a.active{background-color: #CCCCCC !important;color:#000 !important;}
/*Rødt stikk i starten av ingress*/
.stikk {
	color: #8F0000;
	font-weight:900;
	text-transform:uppercase;
}
	
p {
	font-size:12px;
}
	
/*Tittel på hovedsak*/
h1 {
	font-family: "flamatittel", Arial;
	font-size: 60px;
	line-height:60px;
	margin-top:0px;
}

/*tittel på mindre saker og leder i sidestolpe*/
h2 {
	font-family: "flamatittel", Arial;
	font-size: 32px;
	margin-top:0px;
}

/*Kicker til hovedtittel*/
h1.kicker  {
	font-family: "times new roman", "times", serif;
	font-weight:normal;
	font-size: 30px;
}

/*Kicker til midre saker*/
h2.kicker {
	font-family: "times new roman", "times", serif;
	font-weight:normal;
	font-size: 19px;
}

/*Tittel til undersak*/
h3 {
	font-family:"flamatittel", arial;
	font-size:21px;
}

/*Tittel til fakta og NTB-feed*/
h4 {
	font-family:"flamatittel", arial;
	font-size:18px;
}

/*Negativ stikk for kategori, fakta, undersak, relaterte saker*/
.kategori {
	font-family:"flamatittel", arial;
	font-size:14px;
	color:white;
	text-transform:uppercase;
}

/*Tekst i venstre stolpe er tenkt å være litt større. <p class="stolpetekst">. Ledertekst, Bokmagasin, Musikkmagasin*/
.stolpetekst {
	font-size:14px;
}

/*bildetekst p class="bildetekst"*/
.bildetekst {
	font-style:italic;
	font-size:12px;
}

/*Hvis mulig ønsker vi en annen skrift-definisjon på faktatekst og undersaktekst,<p class="small"> for å kunne tilpasse denne (avstand mellom ansnitt, størrelse osv.)*/
.small {
}

/*Dato over saker*/
.datotag_neg {
	font-size:12px;
	color:white;
}

.datotag_pos {
	font-size:12px;
	color:white;
}

/* ARTIKEL DESIGN START */

#article-left-rail{
	
	width: 35% !important;
}

.related-facts h4{
	background-color: #8F0000;
	color: #fff !important;
}

.related-stories h4{
	background-color: #8F0000;
	color: #fff !important;
	
}

.MainArticlePictureDate{
	float: left;
	background-color: #8F0000;
	color: #fff;
	width: 80%;
}

.MainArticlePictureCategory{
	float: left;
	background-color: #8F0000;
	color: #fff;
	margin-left: 0.2%;
	width: 18.8%;
	text-align: right;
	padding-right: 1%;	
}

.photo-caption{
	font-style: italic;
	
}

#story-byline{
	border-width: 1px;
	border-top-style:dotted;
	border-bottom-style:dotted;
	vertical-align: middle;
	float: left;
	width: 100%;	
	font-weight: bold;
	color: #000 !important;
}
.SuperHeading{
	font-family: "times new roman", "times", serif;
	font-weight:normal;
	font-size: 30px;
}

#content{
	margin: 0 0 0 0 !important;
    width:66.3%;
    margin-bottom: 3% !important;
    border-right: 1px dotted #000 !important;
}


.Article1_Wrapper{
	width: 100%;
	
}
.Article1_Left{
	
	float: left;
	width: 49%;	
}

.Article1_Right{
	
	float: left;	
	width: 49%;
	margin-left: 2%;
	
}

.Article1_Date{
	background-color: #8F0000;
	color: #fff;
	width: 68%;
	float: left;
	padding-left: 2%;	
		
}
.Article1_Category{
	float: left;
	background-color: #8F0000;
	color: #fff;
	width: 27.5%;	
	text-align: right;
	padding-right: 2%;
	margin-left: 0.5%;	
}

.ArticleTema_Headline{
	background-color: #00526a;
	color: #FFF;
	height: 30px;
	line-height: 30px;
	font-size: 26px;
	padding-left: 2px;
	
}
.ArticleAd1{
	border-width: 1px;	
	border-top-style:dotted;
	border-bottom-style:dotted;	
	padding-top: 5px;
	padding-bottom: 5px;
}

.ArticleAd2{
	border-width: 1px;	
	border-top-style:dotted;
	border-bottom-style:dotted;	
	padding-top: 5px;
	padding-bottom: 5px;
}
.ArticleAd3{
	border-width: 1px;	
	border-top-style:dotted;
	border-bottom-style:dotted;	
	padding-top: 5px;
	padding-bottom: 5px;
}

.articlepage #article-left-rail, .articlerelated #article-left-rail {
  margin-top:1% !important;
}


/* ARTIKEL DESIGN END */





/***************************************/
/***************************************/
/*****  Lagt til av Klassekampen  ******/
/***************************************/
/***************************************/

/********************************************/
/**  Override height of topbanner to auto  **/
/********************************************/
#mast-head .advertisement[style] {
    height: auto !important;
}

.sticky-ads {
    position: absolute;
}

/*Lagt til for å angi 10px avstand rundt sidespalteannonsene*/

#sticky-left-ads {
    margin-left: -680px;
}

#sticky-right-ads {
    margin-left: 500px;
}
/*End sidespalteannonser*/

/******************************************/
/**  Diverse tekstmaler i alle artikler  **/
/******************************************/



span.MUS_tekst_uthev, span.Z.tekst.uthev , span.Tekst.uthev {
    font-weight:bold;
}

p.Mellomtittel,
p.MUS_mellomtittel,
p.Z.mellomtittel {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom:5px;
}
    


.section_row .section-art-title {
    margin-top:5px;
}

/* NTB-visning */
.pubtid {
	font: 11px/14px arial, helvetica, sans-serif;
	width: 100%;
    text-transform: uppercase;
    margin-top:8px;
    margin-bottom:8px;
}

.art-ParagraphItems p br {
    display: block;
    margin: 5px 0;
}

.art-ParagraphItems br {
    display: block;
    margin: 5px 0;
}

/*Svartboks-styling*/

.articlepage p.Svartboks_1, .articlepage p.Svartboks_2, 
.articlepage p.Svartboks_usynlig, .articlepage p.MUS_intro_roed,
.articlepage p.MUS_intro_roed_uten_strek,
.articlepage p.Z.rødt.stikk.stor, .articlepage p.Z.rødt.stikk
 {
    color: #A80000;
    font: bold 20px flamatittel, arial, helvetica, sans-serif;
    text-transform: uppercase;
    margin-bottom: 5px;
}

/*Epost-styling*/
.articlepage .BYL_epost, .articlepage .MUS_epost, .articlepage .Z.epost {
    font-size: 10px;
    font-weight: bold;
    text-align: right;
}

.art-ParagraphItems h2 {
    font: bold 13.5px/19px arial, helvetica, sans-serif;
    text-transform: uppercase;
    margin-bottom:5px;
}

/*****************************************************************/
/**  Maler for bokmagasinet og musikkmagasinet skribenter-boks  **/
/*****************************************************************/

.bok_skribent, .musikk_skribent{
    /*background-color: #C9C4B4;*/
    float: left;
    margin-top: -12px;
    width: 99%;
    padding: 0px 0px 10px 0px;
}

h2.bokskribent, h2.musikkskribent{
    background-color: #A80000;
    margin:0px 14px 0px 0px;
    padding:0 9px 1px 9px;
    font: bold 28px flamatittel, arial, helvetica, sans-serif;
    text-transform: uppercase;
    color: #fff;
}

h3.bokskribent, h3.musikkskribent {
    font: bold 20px flamatittel, arial, helvetica, sans-serif;
    clear: both;
    margin-top: 25px;
}
 
h4.bokskribent, h4.musikkskribent {
    font: bold 17px/19px arial,helvetica, sans-serif;
    text-align: center;
}

h5.bokskribent, h5.musikkskribent {
    font: bold 11px/13px arial, helvetica, sans-serif;
    text-transform: uppercase;
    text-align: center;
}
 
.musikk_skribent_box,
.bok_skribent_box {
    font: 12px/16px Arial, Helvetica, sans-serif;
    float: left;
    width: 200px;
    margin-right: 14px;
    margin-bottom:30px;
}

.musikk_skribent a {
    font: 14px/18px Arial, Helvetica, sans-serif;
    color: #A80000;
}

.musikk_skribent_kontakt, .musikk_skribent_kontakt {
    clear: both;
    font: 14px/18px Arial, Helvetica, sans-serif;
}
    

/*Div for å "breake" en float, slik at neste element kommer på neste linje */

.clear {
    width: 100%;
    height: 1px;
    margin: 0 0 -1px;
    clear: both;
}


/*Maler for sidespalte bok og musikk*/
.button-container{
    float:left;
    width:97%;
    padding-left: 3%;
    margin-top: 10px;
}



.bokmagasinet-list-items p.bilag_tittel1, 
.bokmagasinet-list-items p.bilag_tittel2,
.bokmagasinet-list-items p.bilag_musikk1,
.bokmagasinet-list-items p.bilag_musikk2,
.bokmagasinet-list-items p.bilag_bok1,
.bokmagasinet-list-items p.bilag_bok2 {
    font: bold 20px/21px flamatittel, arial, sans-serif;
    margin-bottom:5px;
    
}

.bokmagasinet-list-items p.bilag_tekst1 {
    font: 12px/15px arial, helvetica, sans-serif;
    margin-bottom: 5px;
}

.bokmagasinet-list-items p.bilag_tekst2 {
    font: bold 12px/15px arial, helvetica, sans-serif;
    margin-bottom: 5px;
}

/*Maler for sidespalte temaartikler */
.tema-sidespalte, .tema-sidespalte-list-items{float:left !important; width:100%; margin-top: 10px;}

.tema-sidespalte {margin-top:20px;}

.tema-sidespalte-list-items li {margin-bottom:5px;}

.tema-sidespalte-list-items .tema-tittel {
    font: bold 20px/21px flamatittel, arial, sans-serif !important;
}

.tema-sidespalte-list-items .tema-tittel a.decor {
    font: bold 20px/21px flamatittel, arial, sans-serif !important;
    color:#000;
    text-decoration:none;
}

.tema-sidespalte-list-items .tema-tittel a.decor:hover {
    color:#A80000 !important;
    text-decoration:none !important;
}

.tema-summary, .tema-summary p {font-size:12px !important; line-height: 18px !important; margin-bottom:5px !important;}

.tema-sidespalte-list-items a{color:#A80000; text-decoration: underline;}

.tema-sidespalte-list-items a:hover{text-decoration: none;}

/*Fetere lenke på tema-hovedartikkel*/
li.storlenke {
  font: bold 28px/29px flamatittel, arial, sans-serif !important;
  margin-bottom:15px !important;
  color:#A80000;
}

.stortekst p {
    font-size:16px !important;
    font-weight:bold !important;
}

/*Maler for toppsak seksjonsside bok og musikk*/

.inner-container-magasinet-title p{
    background-color: #A80000;
    margin:-20px 0px 0px 0px;
    padding:0 9px 1px 9px;
    font: bold 28px flamatittel, arial, helvetica, sans-serif;
    text-transform: uppercase;
    color: #fff;
}

span.light {
    font-family: arial, helvetica, sans-serif;
    font-weight: normal;
    font-size:27px;
}
    
.bokmagasinet-list-items-article p.bilag_tittel1 {
    font: bold 34px/37px flamatittel, arial, sans-serif;
    margin-top: 4px;
}

.bokmagasinet-list-items-article p.bilag_tittel2{
    font: bold 34px/36px time, "Times New Roman", serif;
    font-style: italic;
    font-weight: bold;
    margin-top: 6px;
}

.bokmagasinet-list-items-article p.bilag_musikk1,
.bokmagasinet-list-items-article p.bilag_musikk2,
.bokmagasinet-list-items-article p.bilag_bok1,
.bokmagasinet-list-items-article p.bilag_bok2 {
    font: bold 20px/22px arial, helvetica, sans-serif;
    margin-top:6px;
}

.bokmagasinet-list-items-article p.bilag_musikk2:before,
.bokmagasinet-list-items-article p.bilag_bok2:before {
    content: url(/images/KK/bullet15x15.png);
    margin-right:4px;
}

.bokmagasinet-list-items-article p.bilag_tekst1 {
    font: 15px/18px arial, helvetica, sans-serif;
    margin-top:6px;
}

.bokmagasinet-list-items-article p.bilag_tekst2 {
    font: bold 15px/18px arial, helvetica, sans-serif;
    margin-top:6px;
}


/***************************************/
/**  Tuning av tekst i e-avis-boksen  **/
/***************************************/

.digital-edition .inner-container-content-text {
    font-family: arial, sans-serif;
    font-weight: bold;
}

/***********************************************/
/**  Buttons under musikktop på seksjonsside  **/
/***********************************************/

.musikk_venstre_button {
    width: 49%;
    float: left;
}

.musikk_hoyre_button {
    width: 49%;
    float: right;
} 

.magasin_container {
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
}

.magasin_info {
    float: left;
    background-color: #ede6d9;
    width: 96%;
    padding: 10px 2% 10px 2%;
    margin:10px 0 25px 0;
}


.magasin_button {
    width:180px;
    float:right;
    margin-top:-17px;
    margin-right:-17px;
}

.magasin_container img {
    margin:0 0 -10px 0;
}

/*brukt for lenke til skribentsider: */
.magasin_info p {
    font: bold 15px/18px arial, helvetica, sans-serif;
    margin-bottom:2px;
}

.magasin_info a {
    font-size:12.8px;
    color: #A80000;
    text-decoration: underline;
}
    

/************************************/
/**  Overstyre utseende brødtekst  **/
/************************************/

.articlepage p {
    text-align: left;
    font-size: 13.5px;
    line-height: 19px;
    margin-bottom: 15px;
}

/*Ingress*/
.articlepage-summary p {
    font-size: 15px;
}

.art-KickerTitle p{
	font: 20px/23px times,"Times New Roman",serif;
	margin-top: 14px;
	margin-bottom: -8px;
	


}
/********************************/
/**  Fakta og undersak-spalte  **/
/********************************/

/*Endrer bredden for spalten, samt legger på strek til høyre*/
.art-left {
     border-right: thin dotted black;
     float: left;
     margin-right: 2%;
     padding-right: 2%;
     width: 30%;
     
}

/*Brødtekst i faktaboks og undersak */
.art-left p {
    font-size: 12.5px;
    line-height: 17px;
}

/*Tittel for faktaboks og undersak*/
.fact-box p.FAKTA_tittel, 
.fact-box p.FAKTA_tittel_u_innrykk,
.fact-box p.MUS_fakta_tittel,
.undersak-title p,
.undersak-box p.Z.notistittel {
    font: bold 18px/19px flamatittel, arial, helvetica, sans-serif;
    margin-top:4px;
    margin-bottom:8px;
}
/*Sørger for at spalten får litt høyde når det bare er delingsikoner */
.art-left .related-issues {
    min-height:110px;
}

/*Faktatittel musikk må beholdes, og styles som vanlig faktatittel */
.fact-box .factbox-title  p{
    font: bold 18px/19px flamatittel, arial, helvetica, sans-serif;
    margin-top:4px;
    margin-bottom:4px;
    color: #000;
}

/*******************************/
/**  Maler for service-sider  **/
/*******************************/

/*Tittel på service-sider skal være usynlig */
.section-wrapper h1 {
    font-size:0;
    line-height:0;
    visibility:hidden;
    margin-bottom:0;
    height:0;
}

.service_pages h1 {
    background-color: #A80000;
    margin:-20px 0px 0px 0px;
    padding:0 9px 1px 9px;
    font: bold 28px flamatittel, arial, helvetica, sans-serif;
    text-transform: uppercase;
    color: #fff;
}
    

.service_pages h2 {
    font: bold 38px flamatittel, arial, sans-serif;
}

.service_pages h3 {
    font: bold 18px arial, sans-serif;
}

/*Ansatte-siden*/

.ansattbox {
    float:left;
    width:135px;
    min-height:90px;
    margin-right: 20px;
}

.ansattbreak {
    clear:both;
    line-height:15px;
}

.ansatte p{
    font: 12px arial, helvetica, sans-serif;
}

.ansatte h2{
    font: bold 28px flamatittel, arial, sans-serif;
    padding-bottom:2px;
    border-bottom: 3px solid #8F0000;
    text-transform: uppercase;
}

.ansatte h3{
    font: bold 18px arial, sans-serif;
}



/* RESPONSIVE DESIGN STYLES */
/**********************************/
/********max-width : 654px*********/
/**********************************/
@media screen and (max-width:727px) {
#container{ width:99% !important;}
#select-main-nav{float:left;width:97% !important;display: inline !important;position: relative !important;padding-top: 5px;}
#select-main-nav li.select-nav-field{margin-bottom: 0;}
.section-wrapper{padding: 5px 0 0;width: 100%;}
#select-field-mobile{width: 98.5% !important;}
#select-field-mobile li{float:left;width:100%;}
#select-field-mobile a{ background:none !important;font-size: 12px !important;color:#000 !important;}
.logo-bg {width: 100%;padding-bottom: 6px;}
#logo {
    width: 100%;
    height:130px;
    float:left;
    padding: 0;
}
.logo-left {
    width: 100%;
    margin-bottom:8px;
}
#logo .logo-img { width: 150px;}
#logo .logo-desc {
    width: 5%; 
    font-size: 12px; 
    padding: 17px 0px 0px 7px;
    margin-left:15px;
}
.logo-right {width: 100%;float:left;margin: 0 0 0 15px;}
.logo-right input[type="text"] { 
    /*padding: 6px;*/
    width: 95%;
}
.right_menu {float: none;}
#content {    
    border-right: 0 none !important;
    margin: 0 !important;
    padding-right: 0.5%;
    padding-left: 0.5%;
    width: 99%;
}
#frontpage-carousel {
    width:100%
}
.section-wrapper img{/*width:100%;*/}
.main-image .Title{
    font-size: 33px;
    line-height: 30px;
    width:100%;    
}
.section_row .section_column{width: 100%;}
.section_column_space{padding-left: 0;margin-top: 20px;}

#right-rail {   
    width: 100%;
    margin: 20px 0 0 0 !important;
    padding: 0 !important;
    
}
li.todays-leader-desc span{padding-right: 1%; width: 3%;}
.topics-container .topics-image {    
    width: 100%;
    padding-right: 0;
}
.topics-container ul.topics-articles {    
    width: 100%;    
}
.footer-container {    
    height: auto;    
    padding: 0px; 
    width: 100%;   
}
.footer-column1, .footer-column2, .footer-column3{width: 97%;}
.footer-column1, .footer-column2 {
    border-right: none;
    border-bottom: 1px solid #000;    
    padding-bottom: 10px;
}
.footer-column2,.footer-column3 {
    padding-top: 10px;    
}

#footer {
    padding-right: 0 !important;
    width: 100% !important;
}

.art-left {
    float: left;
    width: 99.5%;
    padding-right: 0 !important;
    border:none;
}


ul.factbox-list li span {
    float: left;    
    width: 2%;
}
.main-image .art-Title{
    font: bold 37px/38px flamatittel, arial, sans.serif;    
}
.search-result .pagination .pagination-results, .blog-posts .pagination .pagination-results {
    margin-left: 0 !important;    
}

.topics-column {
    padding: 5px 3% 0 3%;
    width: 94%;
    float: left;    
}

#sticky-left-ads, #sticky-right-ads {
    display: none;
}
} 

@media screen and (min-width:655px) and (max-width:767px) {
  #select-main-nav{float:left;width:99% !important;display: inline !important;position: relative !important;padding-top: 5px;}
#select-main-nav li.select-nav-field{margin-bottom: 0;}
.section-wrapper{padding: 5px 0 0;}
#select-field-mobile{width: 98.5% !important;}
#select-field-mobile li{float:left;width: auto !important;}
#select-field-mobile a{ background:none !important;font-size: 12px !important;color:#FFF !important;}  
}


/**********************************/
/********max-width :1055px*********/
/**********************************/
@media screen and (max-width:727px) {
  .tv-guide{display:none;}
}

/*******************************************************/
/********min-width :768px and max-width :1000px*********/
/*******************************************************/
@media screen and (min-width : 727px) and (max-width : 980px) {

#content{ 
    /*margin: 0 !important;*/
    padding-right: 1%;
    padding-left: 1%;
    width: 98.8%;
    border-right: 1px dotted #000000;
    margin: 0 0 3%;
    width: 66.3%;
    
} /*Lagt til av Klassekampen! Viser full bredde på pad*/

.art-left {
     border-right: thin dotted black !important;
     float: left !important;
     margin-right: 2% !important;
     padding-right: 2% !important;
     width: 30% !important;
     
}

#select-main-nav{width:100%;padding: 0;}
#logo {
    float: left;
    padding: 0;
    width: 100%;
}
/*#logo .logo-desc { 
    padding: 17px 0 0 21px; 
    font-size: 18px;  
}*/
.logo-bg {    
    width: 100% !important;
    padding-bottom: 6px;
}
.section-wrapper {    
    padding: 0;
    width: 100%;
}
.footer-column1,.footer-column2,.footer-column3,.footer-container{height: 120px;}
#footer {
    padding-right: 0 !important;
    width: 100% !important;
}
.footer-container{padding: 1%;}
.section-title .sect-heading{height:24px; padding-top: 6px;}
.section-title .sect-heading a{font-size: 13px !important;}
ul.factbox-list li span {
    float: left;    
    width: 5%;
}


}

/**********************************/
/********max-width :1000px*********/
/**********************************/
@media screen and (max-width:980px) {
   /*#container img{width:100%;}  
  .right_menu {
    float: none;
  }*/
}

/**********************************/
/********max-width :1280px*********/
/**********************************/
@media screen and (max-width:1300px) {
  /*#sticky-left-ads, #sticky-right-ads {
    display: none; }*/
}

@media screen and (min-width:727px) {
    body {
        min-width:980px;
    }
}